include(../common.pro)

TEMPLATE = app

# to include qtgettext.h
INCLUDEPATH += ./..
LIBS += -lreplace -luim -luim-scm -luim-custom /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib

# Input
HEADERS += ./qt4.h
SOURCES += ./qt4.cpp

TARGET = uim-im-switcher-qt4

target.path += /usr/pkg/bin
